Changes between Version 1 and Version 2 of Ticket #17343, comment 5


Ignore:
Timestamp:
Jul 25, 2013, 6:08:53 AM (8 years ago)
Author:
Denis Rykov
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #17343, comment 5

    v1 v2  
    1 I was trying to eliminate  OpenLayers, but It looks like described error connected with OpenLayers popups. I cannot reproduce error without it. But on the other side from OpenLayers's popup I use only div container. Maybe any problem wit this div. But on the other side in 1.8.5 all works fine.
     1I was trying to eliminate  OpenLayers, but It looks like described error connected with OpenLayers popups. I cannot reproduce error without it although from OpenLayers's popup I use only div container. Maybe any problem wit this div. But on the other side in 1.8.5 all works fine.